Subject: Re: B20.1:question on using bunzip2 and tar under NT 4.0 Japanese SP3
From: [email-masked] (Earnie Boyd)

10 Dec 1998 05:05:03 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Anil K Ruia <[email-masked]>
Cc: Masatomo Ouchi <[email-masked]>,
        cygwin users <[email-masked]>

---Anil K Ruia <[email-masked]> wrote:
>
> Instead of left-clicking on the link, right click on it and choose
"Save
> Link As".  Hope that helps
> - Anil

No! That doesn't help.  The browser, Netscape 3.0 Gold or 4.0
Communicator, still thinks it to be a text file.

> > I've found that you can't use the browser to download the file as
the
> > browser thinks that the .bz2 file is a text file.  There may be a
way
> > to change the mode by which your browser download's the file but I
> > don't know how to do this.
> > 
> > I always use FTP and set the mode to binary to download a .bz2 file.
> 

==
-                        \\||//
-------------------o0O0--Earnie--0O0o-------------------
--                [email-masked]               --
-- http://www.freeyellow.com/members5/gw32/index.html --
----------------------ooo0O--O0ooo----------------------

PS: Newbie's, you should visit my page.
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".